<?php
/**
 * Functions and definitions
 *
 * @link https://developer.wordpress.org/themes/basics/theme-functions/
 *
 * @package advantura_trails
 * @since 1.0.0
 */


function advantura_trails_styles() {

	wp_enqueue_style(
		'advantura-trails-style',
		get_stylesheet_uri(),
		[],
		wp_get_theme()->get( 'Version' )
	);


}
add_action( 'wp_enqueue_scripts', 'advantura_trails_styles' );


register_block_style(
	'core/quote',
	array(
		'name'         => 'secondary-quote',
		'label'        => __( 'Secondary Quote', 'advantura-trails' ),
		'is_default'   => true,
		'inline_style' => '.wp-block-quote.is-style-blue-quote { color: #162E44; }',
	)
);



function advantura_trails_register_block_pattern_categories(){
    register_block_pattern_category(
        'advantura-trails',
        array( 'label' => __( 'Advantura Trails', 'advantura-trails' ) )
    );

}
add_action('init', 'advantura_trails_register_block_pattern_categories');

require get_template_directory() . '/tgm-plugin/tgm-hook.php';
